@charset "euc-kr";
/* 2026 ¹ÝÀÀÇü - ¼­ºê */

@media screen and (max-width: 1600px) {
    body.sub_page .header2026_l_menu ul {
        gap: 45px;
    }
}


@media screen and (max-width: 1380px) {
    /* ¼­ºêÆäÀÌÁö ÇÏ´Ü °íÁ¤ 2µª½º ¸Þ´º */
    body.sub_page .header2026_l_menu {
        overflow-x: auto;
        overflow-y: hidden;
        -ms-overflow-style: none;
        scrollbar-width: none;
        padding: 20px 30px;
        margin-top: 157px;
    }
    body.sub_page .header2026_l_menu::-webkit-scrollbar {
        display: none;
    }
    body.sub_page .header2026_l_menu ul {
        width: max-content;
        min-width: 100%;
        flex-wrap: nowrap;
        white-space: nowrap;
        justify-content: flex-start;
        gap: 30px;
    }
    body.sub_page .header2026_l_menu ul li {
        flex-shrink: 0;
    }

    .s_wrap {
        padding-top: 0;
    }
    .b2025_spaceALL.b2025_01_bifan {
        padding-top: 0;
    }
}



@media screen and (max-width: 767px) {

    /* Çì´õ */
    .header.mo .logo.mobile-only {
        top: 45%;
    }
    .t_search_2022 button {
        margin-top: 5px;
    }
    .aside-opened .header.mo .t_search_2022 button {
        margin-top: 0;
    }

    /* ¼­ºêÆäÀÌÁö ÇÏ´Ü °íÁ¤ 2µª½º ¸Þ´º */
    body.sub_page .header2026_l_menu {
        padding: 10px 20px;
        margin-top: 102px;
    }
    body.sub_page .header2026_l_menu ul {
        gap: 15px;
    }
    body.sub_page .header2026_l_menu ul li {
        font-size: 14px;
    }
    body.sub_page .header2026_l_menu ul li.on::after {
        bottom: -10px;
        height: 2px;
    }
}


/* 900px ÀÌÇÏ¸é¼­ °¡·Î ¸ðµåÀÏ ¶§ º°µµ ½ºÅ¸ÀÏ */
@media (max-width: 900px) and (orientation: landscape) {
    .b2025_program_view .proView .proView_slideWrap {
        height: calc(var(--real-vw, 1vw) * 100 - 65px);
        min-height: 300px; /* ³Ê¹« Á¼¾ÆÁö´Â °É ¹æÁö */
    }
}